drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_shells-0.1.5-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_shells-0.1.5-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_shells-0.1.5-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_shells-0.1.5-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_shells-0.1.5-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_shells-0.1.5-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_shells/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_shells/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_shells/__main__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_shells/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_shells/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_shells/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_shells/__pycache__/__main__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_shells/__pycache__/__main__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_shells/__pycache__/_base.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_shells/__pycache__/_base.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_shells/__pycache__/_manager.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_shells/__pycache__/_manager.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_shells/__pycache__/_shells.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_shells/__pycache__/_shells.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_shells/__pycache__/_utils.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_shells/__pycache__/_utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_shells/_base.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_shells/_manager.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_shells/_shells.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_shells/_utils.py
